Subject: [6lo] FW: ETSI CL15_3221: Invitation to the 1st 6lo PlugtestsTM event, 6-8 November 2015, in Yokohama, Japan

From: Miguel Angel Reina Ortega <[email-masked]>
Date: Mon, 24 Aug 2015 08:23:23 +0000

Dear all,

Please, let me forward the Invitation Letter that has been recently sent out from ETSI for the upcoming 1st 6lo Plugtests that will be held in Yokohama from 6th to 8th November right after the 94th IETF meeting. In there, you will find the 6lo Plugtests website where more details can be found. Also, registration to the event has been open and you can find the link at the 6lo website.

Please, note that the document is password protected (only for ETSI members) but the whole content of the document is the body of the email below.

Should you have any question, do not hesitate to drop me an email.

Best regards.

-------------------------------------------
Miguel A. Reina Ortega
Technical Expert
Centre for Testing and Interoperability (CTI)
ETSI

tel:    +33 (0)4 92 94 43 49
mob: +33 (0)6 76 73 60 99
fax:    +33 (0)4 93 65 47 16
web: http://www.etsi.org<http://www.etsi.org/>

From: Jeanne Lancry-Gulino
Sent: 21 August 2015 5:15 PM
To: CL-DISPATCH
Cc: SEC [ETSI Secretariat Distribution List]; STFs [All active STF experts]
Subject: ETSI CL15_3221: Invitation to the 1st 6lo PlugtestsTM event, 6-8 November 2015, in Yokohama, Japan

The complete file (and annexes if any) of this Collective Letter can be downloaded at the following location: http://docbox.etsi.org/C_Letter/CL2015/CL15_3221_Invitation_6lo_Plugtests.doc

To:              ETSI MEMBERS, OBSERVERS AND COUNSELLORS
Subject:     Invitation to the 1st 6lo PlugtestsTM event, 6-8 November 2015, in Yokohama, Japan

Dear Madam,
Dear Sir,

ETSI's Centre for Testing and Interoperability (CTI) is organizing the 1st 6lo (IPv6 over Networks of Resource-constrained Nodes) Plugtests(tm) event. This event will be held from 6 to 8 November 2015 in Yokohama, Japan, with the support of the Internet Engineering Task Force (IETF) 6lo Working Group, co-located with the 94th IETF meeting (1 to 6 November 2015).

This Plugtests(tm) event will focus on assessing the interoperability of different implementations based on the 6LoWPAN specifications RFC4944, RFC6282 and RFC6775 adapted to:
-       Constrained wired networks (draft-ietf-6lo-6lobac-02)
-       DECT Ultra Low Energy air interface (draft-ietf-6lo-dect-ule-02)
-       Bluetooth low energy air interface* (draft-ietf-6lo-btle-17)
-       Near Field Communication* (NFC) radio interface* (draft-ietf-6lo-nfc-01)

(* if number of implementations permits)

The testing campaign will be based on the test cases developed by ETSI in collaboration with IETF 6lo WG members and will focus on the interoperability of these different technologies.

It will give a unique opportunity to participating 6lo vendors to test their product against different implementations.

Vendors participating in this event will also benefit from a great deal of communication and marketing.

The event is free of charge and is open to both ETSI members and non-members.

All information related to this event along with registration details may be found at the following address: http://www.etsi.org/news-events/events/1003-6lo-plugtests.

You can also contact us via email: [email-masked]<mailto:[email-masked]>.

Yours faithfully,

Luis Jorge Romero Saro
Director-General

NOTE: ETSI Collective Letters are sent to:

*         Official Contacts of Full/Associate Members, Observers, Counsellors

*         Board members, TB/WG officials and Active Rapporteurs
TB/WG/Voting Officials and Active Rapporteurs may OPT-OUT from receiving Collectives Letters. To do so, please send an email to [email-masked]<mailto:[email-masked]> requesting this option